Loading...
Searching...
No Matches
ranges::unreachable_sentinel_t Struct Reference
Iterator

## Friends

template<typename I > requires weakly_incrementable<I>
constexpr auto | operator!= (I const &, unreachable_sentinel_t) noexcept -> bool
template<typename I > requires weakly_incrementable<I>
constexpr auto | operator!= (unreachable_sentinel_t, I const &) noexcept -> bool
template<typename I > requires weakly_incrementable<I>
constexpr auto | operator== (I const &, unreachable_sentinel_t) noexcept -> bool
template<typename I > requires weakly_incrementable<I>
constexpr auto | operator== (unreachable_sentinel_t, I const &) noexcept -> bool